@charset "utf-8";

body {
font: normal 13px verdana;
} 

ul {
margin: 0;
padding: 0;
list-style: none;
}

ul li {
position: relative;
}

li ul {
position: absolute;
left: 215px; /* Set 1px less than menu width */
width:215px;
top: 0;
display: none;
}

/* Styles for Menu Items */
ul li a {
display: block;
text-decoration: none;
color: #BEBEBE;
padding: 5px;
border: 0px solid #ccc;
border-bottom: 0;
}

.border { border: 1px solid #A8ADA8;
border-left-color: #ecfdea;
border-left-width: 3px;
padding-top: 3px;
padding-bottom: 3px;
background: #ecfdea;
padding-right: 4px;
border-width:medium;
position:absolute;
z-index:999;
}

/* Fix IE. Hide from IE Mac \*/
* html ul li { float: left; height: 1%; }
* html ul li a { height: 1%; }
/* End */

ul li a:hover {  background: #e0dede; } /* Hover Styles */

li ul li a { padding: 0px 0px; line-height: 43px; background: #ecfdea} /* Sub Menu Styles */

li:hover ul, li.over ul { display: block; } /* The magic */
